{
  "_id": "TY1ZV1YsyaFtfX7U",
  "name": "Gift (1)",
  "type": "specialCreatureAbility",
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/poison.png",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Wird Schaden verursacht, w&uuml;rfelt das Ziel eine &bdquo;Gift trotzen&ldquo;-Probe, ansonsten erh&auml;lt es W20 Kampfrunden lang 1 nicht abwehrbaren Schadenspunkt pro Runde.</p>",
    "experiencePoints": 10
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342071,
    "modifiedTime": 1688934428956,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!TY1ZV1YsyaFtfX7U"
}
